<?xml version="1.0" encoding="UTF-8"?>
<!--
 ~ © Dev5™. Todos os direitos reservados ~ dev5.com.br
 ~ Distribuição/reprodução não autorizada estará sujeita às penas das leis nº 9.609/98 e nº 9.610/98
 -->
<modification>
    <code>d5-pme5t</code>
    <name>Pagar.me Transparente V5</name>
    <version>5.0.1</version>
    <author>Dev5™</author>
    <link>https://dev5.com.br/</link>

    <!-- EXCEÇÃO RETORNOS AUTOMÁTICOS MESMO EM MODO DE MANUTENÇÃO = 2.0|2.1 -->
    <file path="catalog/controller/common/maintenance.php">
        <operation>
            <search>
                <![CDATA[if ($this->config->get('config_maintenance')) {]]>
            </search>
            <add position="after">
                <![CDATA[
                    switch (@$this->request->get['route']?:'') {
                        case 'payment/d5pme5t/wh':
                            return;
                    }
                ]]>
            </add>
        </operation>
    </file>

</modification>